.form {
  .field {
    margin-bottom: 15px;
    label {
      display: block;
      color: $blue;
    }
    input {
      display: block;
      padding: 15px;
      width: calc(100% - 30px);
      background-color: $light-grey;
    }
  }
}

.msg-error {
  color: red;
  margin: 20px auto 40px;
  text-align: center;
}